/******************************************************************************
* Header
*******************************************************************************/

.sticked-menu.sticky-header {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
}

.sticked-menu {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 23;
    visibility: hidden;
    -webkit-transform: translateY(-83px);
    transform: translateY(-83px);
    -webkit-transition: visibility 400ms ease, -webkit-transform 400ms ease;
    transition: visibility 400ms ease, -webkit-transform 400ms ease;
    transition: transform 400ms ease, visibility 400ms ease;
    transition: transform 400ms ease, visibility 400ms ease, -webkit-transform 400ms ease;
}

.sticked-menu .site-navigation:before,
.sticked-menu .site-navigation:after {
    background: #80B098;
}

.sticked-menu .site-branding .img-logo {
    display: none !important;
}

.sticked-menu .site-branding .img-logo-2 {
    display: flex !important;
}

.sticked-menu .other-links a.menu__contact-phone-link .contact-ico {
    border-color: #E07A5F;
    background: #E07A5F;
}

.sticked-menu .other-links a.menu__free-quote-link {
    border-color: #E07A5F;
    color: #E07A5F;
}

.sticked-menu .other-links a.menu__free-quote-link:before,
.sticked-menu .other-links a.menu__free-quote-link .btn-icon-wrap {
    background: #E07A5F;
}

.sticked-menu .other-links a.menu__free-quote-link:hover {
    background: #fff;
    color: #fff;
}

.sticked-menu .other-links a.menu__free-quote-link:hover .btn-icon-wrap {
    background: #fff;
}

.sticked-menu .other-links a.menu__free-quote-link .btn-icon svg:first-child path {
    fill: #E07A5F !important;
}


/******************************************************************************
* Content
*******************************************************************************/

/** Banner slider **/

.banner-section {
    position: relative;
}

.banner-slide .banner-slide__item {
    position: relative;
    display: flex;
    align-items: center;
    height: 720px;
    width: 100%;
}


.banner-slide__content {
    position: relative;
}

.banner-subtitle {
    border-radius: 100px;
    background: rgba(255, 255, 255, 0.06);
    backdrop-filter: blur(6px);
    padding: 9px 15px;
    display: inline-flex;
    align-items: center;
    color: #F5F5F5;
    font-family: "DM Sans", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.25em;
    margin-bottom: 12px;
}

.banner-slide .owl-item .banner-subtitle .deco img {
    width: unset;
}

.banner-slide .owl-item.active .banner-subtitle {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 500ms;
}

.banner-slide .banner-title {
    color: #FFF;
    font-size: clamp(34px, 1rem + 3.2vw, 64px);
    font-style: normal;
    font-weight: 800;
    line-height: 1.09375em;
    margin-bottom: 30px;
}

.banner-slide .owl-item.active .banner-title {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 600ms;
}

.banner-slide__content .banner-actions {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 13px;
}

.banner-slide__content .banner-actions a {
    border: 1px solid rgba(255, 255, 255, 0.14);
    background: rgba(0, 0, 0, 0.12);
    backdrop-filter: blur(4px);
    color: #fff;
}

.banner-slide .owl-item.active .banner-actions {
    visibility: visible;
    animation: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 700ms;
}

.banner-slide.owl-carousel .owl-stage {
    display: flex;
}

.banner-slide.owl-carousel .owl-item {
    display: flex;
    flex: 1 0 auto;
}

.banner-slide__pagination.slide-control-dots {
    position: absolute;
    z-index: 3;
    bottom: 40px;
    left: 15px;
}



/** About us **/

.about-us-section {
    padding: 80px 0 65px;
}

.bloc-image.image-1 {
    position: relative;
    width: 415px;
    height: 578px;
}

.home .about-us-section .bloc-image:nth-child(1) {
    margin: 0 101px 146px 0;
}

.home .about-us-section .bloc-image:nth-child(2) {
    overflow: hidden;
    border-radius: 150px 150px 12px 12px;
    border: 10px solid #FFF;
    max-width: 334px;
    max-height: 478px;
    width: 55%;
}

.bloc-icon {
    margin: 0 0 10px 75px;
    max-width: 173px;
    width: 29%;
}


/** Company benefits **/

.page .company-benefits-section {
    padding: 60px 0 30px;
}

.benefit-item {
    position: relative;
    text-align: center;
}

.benefit-item .benefit-ico {
    position: relative;
    width: 84px;
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 14px;
}

.benefit-item .benefit-ico img {
    position: absolute;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.benefit-item:hover .benefit-ico img,
.benefit-item .benefit-ico img+img {
    opacity: 0;
}

.benefit-item:hover .benefit-ico img+img {
    opacity: 1;
}

.benefit-item .benefit-title {
    color: #15161C;
    font-family: "Outfit", sans-serif;
    font-size: clamp(22px, 1rem + 1.4vw, 36px);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 12px;
}



/** Intervention area **/

.intervention-area-section {
    padding: 80px 0;
}

.intervention-area-section .bloc-content .img-box {
    display: inline-flex;
    gap: 20px;
    flex-direction: column;
}

.intervention-area-section .bloc-content .img-box .bloc-image:nth-child(1) {
    margin: 0 38px 0 194px;
}

.intervention-area-section .bloc-content .img-box .bloc-image:nth-child(2) {
    margin-bottom: 79px;
    max-width: 308px;
    width: 52%;
}

.intervention-area-section .bloc-content .img-box .bloc-image:nth-child(3) {
    padding-left: 44%;
}


/** Services diag immo **/

.our-services-immo-section {
    padding: 70px 0 10px;
}

.our-services-immo-section:before {
    content: '';
    background: #80B098;
    height: 552px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.our-services-immo-section .sect-title .sub-title {
    border-radius: 48px;
    background: rgba(255, 255, 255, 0.11);
    padding: 4px 8px;
}

.service-item {
    position: relative;
    z-index: 1;
}

.service-item .service-image {
    position: relative;
    width: 100%;
    height: 545px;
    overflow: hidden;
    border-radius: 32px;
}

.service-item .service-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service-item .service-text {
    position: absolute;
    bottom: 26px;
    left: 26px;
    right: 26px;
    padding: 28px 23px;
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(7.5px);
    overflow: hidden;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.service-item:hover .service-text {
    border-color: rgba(255, 255, 255, 0.30);
}

.service-item .service-ico {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 26px;
    right: 26px;
}

.service-item .service-title {
    color: #80B098;
    font-family: "Outfit", sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.166666em;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.service-item:hover .service-title {
    margin-bottom: 28px;
}

.service-item .service-more {
    margin-bottom: -48px;
    opacity: 0;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.service-item:hover .service-more {
    margin-bottom: 0;
    opacity: 1;
}

.service-item .service-more a {
    background-color: #E07A5F;
    color: #FFF;
    height: 48px;
    border-width: 1px;
    width: auto;
    min-width: 230px;
}

.service-item .service-more a .btn-icon-wrap {
    background: #fff;
    width: 40px;
    height: 40px;
}

.services-slide-outer {
    padding-top: 82px;
}

.slide-controls-nav.services-slide__navigation {
    position: absolute;
    top: -53px;
    right: 0;
}

.services-slide.owl-carousel .owl-stage-outer {
    overflow: visible;
}


/** Testimonials **/

.testimonials-section {
    padding: 80px 0;
}

.testimonials-content {
    position: relative;
    max-width: 465px;
    margin-right: -30px;
}

.testimonials-section .sect-title .bloc-title {
    margin-bottom: 40px;
}

.testimonials-action a.btn-1 {
    height: 48px;
}

.testimonial-txt {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.testimonial-item {
    position: relative;
    border-radius: 16px;
    border: 4px solid #80B098;
    background: #FFF;
    box-shadow: 0 4px 56.5px 0 rgba(0, 0, 0, 0.06);
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 16px 36px 16px 16px;
}

.testimonials-rating {
    display: flex;
    align-items: center;
}

.testimonials-rating .ico-star {
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonials-rating li .ico-star:before {
    content: '';
    background: url("../images/icons/ico-star.svg") no-repeat top left;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.testimonials-rating li.empty .ico-star:before {
    width: 20px;
    height: 20px;
    background: url("../images/icons/ico-star-empty.svg") no-repeat top left;
}

.testimonials-rating li:not(:first-child) {
    margin-left: 5px;
}

.testimonial-thumb {
    border-radius: 12px;
    display: flex;
    width: 268px;
    padding: 63px 42px;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    overflow: hidden;
}

.testimonial-quotation {
    border-radius: 71.101px;
    background: #E07A5F;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 69px;
    height: 64px;
}

.testimonial-author {
    color: #FFF;
    font-family: "Outfit", sans-serif;
    font-size: clamp(30px, 1rem + 2.1vw, 48px);
    font-style: normal;
    font-weight: 600;
    line-height: 1.020835em;
}

.testimonial-desc {
    color: #15161C;
    font-size: clamp(18px, 1rem + 0.6vw, 24px);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: inline-block;
}

.testimonial-desc:after,
.testimonial-desc:before {
    content: '“';
    display: inline-block;
}

.testimonials-slide__outer {
    width: 900px;
    margin-left: 23px;
}

.testimonials-slide__outer .swiper-3d {
    perspective: 900px;
}

.testimonials-slide .swiper-slide {
    opacity: 0.3;
    filter: blur(2px);
}

.testimonials-slide .swiper-slide.swiper-slide-active {
    opacity: 1;
    filter: none;
}


/** Latest news **/

.latest-news-section {
    padding: 80px 0 50px;
}

.latest-news__inner {
    padding: 0 23px;
}

.latest-news__content>.row {
    margin: 0 -10px;
}

.latest-news__content>.row>div {
    padding-left: 10px;
    padding-right: 10px;
}

.actus-item {
    position: relative;
    border-radius: 24px;
    overflow: hidden;
    background: #FFF;
    box-shadow: 0 4px 56.5px 0 rgba(0, 0, 0, 0.06);
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.actus-item .actus-image {
    width: 100%;
    position: relative;
    height: 281px;
    overflow: hidden;
}

.actus-item .actus-image:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 0;
    z-index: 1;
}

.actus-item:hover .actus-image:before {
    opacity: 0.30;
}

.actus-item .actus-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.actus-item:hover .actus-image img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.actus-text {
    position: relative;
    z-index: 1;
    padding: 40px 26px 32px;
}

.actus-item .actus-date {
    color: #FFF;
    text-align: center;
    font-family: "Outfit", sans-serif;
    font-size: clamp(18px, 1rem + 0.3vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 0.7em;
    border-radius: 12px;
    background: #80B098;
    display: flex;
    width: 70px;
    padding: 12px 5px 4px 5px;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    position: absolute;
    right: 26px;
    top: -70px;
}

.actus-item .actus-date .day {
    font-size: clamp(26px, 1rem + 1.4vw, 36px);
    font-weight: 500;
    line-height: 0.694444em;
}

.actus-item .actus-date .year {
    color: #FFF;
    font-family: "DM Sans", sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 1em;
    border-radius: 50px;
    background: rgba(0, 0, 0, 0.12);
    padding: 6px 16px;
    text-align: center;
}

.actus-item .actus-desc {
    color: #383A43;
    font-size: 14px;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.428575em;
    margin-bottom: 16px;
}

.actus-item .actus-title {
    overflow: hidden;
    color: #15161C;
    font-family: "Outfit", sans-serif;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    align-self: stretch;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 19px;
}

.actus-item .actus-more a {}


/** Map **/

.blk-map .content-map {
    position: relative;
    width: 100%;
    min-height: 500px;
    overflow: hidden;
}


/** Contact infos **/

.blk-contact-infos {
    position: relative;
    z-index: 2;
    margin-top: -90px;
}

.blk-contact-infos>.row {
    margin: 0 -8px;
}

.blk-contact-infos>.row>div {
    padding-left: 8px;
    padding-right: 8px;
}

.contact-infos-item .layer-shape {
    margin-right: 42px;
}

.contact-infos-item {
    position: relative;
    border-radius: 24px;
    background: #EFF7F6;
    min-height: 178px;
    padding: 24px;
    color: #15161C;
    font-family: "Outfit", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.375em;
    flex-direction: column;
    display: flex;
    justify-content: center;
    overflow: hidden;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.contact-infos-item a {
    transition: none;
}

.contact-infos-item:hover {
    background: #80B098;
    color: #fff;
}

.contact-infos-item .contact-ico {
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 16px;
    top: 24px;
    border-radius: 50px;
    border: 2px solid #80B098;
    background: #FFF;
    box-shadow: 2px 4px 4px 0 rgba(0, 0, 0, 0.09);
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.contact-infos-item:hover .contact-ico {
    background: #E07A5F;
}

.contact-infos-item:hover .contact-ico svg path {
    fill: #fff !important;
}

.contact-infos-item .contact-title {
    color: #868681;
    font-family: "DM Sans", sans-serif;
    font-size: 1.5em;
    font-style: normal;
    font-weight: 500;
    line-height: 1.0416666em;
    margin-bottom: 4px;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.contact-infos-item:hover .contact-title {
    color: #fff;
}

/******************************************************************************
* Footer
*******************************************************************************/

/* Footer column */

.footer-column__inner {
    padding: 78px 0 60px;
}

.footer-column__item {
    position: relative;
}

.footer-logo {
    text-align: center;
    margin-bottom: 34px;
}

.footer-logo img {
    width: 250px;
    height: auto;
}


/** Footer services **/

.footer-contacts ul {
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.footer-contacts ul li .contact-ico {
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.10);
    display: flex;
    width: 50px;
    min-width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
}

.footer-contacts ul li {
    color: #FFF;
    font-family: "Outfit", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.375em;
    display: flex;
    gap: 13px;
}

.footer-contacts ul li .contact-title {
    color: rgba(255, 255, 255, 0.80);
    font-family: "DM Sans", sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 4px;
}

.footer-contacts ul li a:hover {
    color: #FFF;
}


/** Footer services **/

.footer-services ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer-services ul li a {
    color: #FFF;
    font-family: "DM Sans", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.75em;
    padding-left: 21px;
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
}

.footer-services ul li a:after {
    content: '';
    display: inline-block;
    background: url('../images/icons/ico-arrow-up.svg') no-repeat top left;
    width: 11px;
    height: 11px;
    background-size: cover;
    transform: translateX(5px);
    opacity: 0;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.footer-services ul li a:hover:after {
    opacity: 1;
    transform: translateX(0);
}

.footer-services ul li a:hover {
    color: #fff;
}


/** Footer certification insurance **/

.footer-certification-insurance {
    margin-top: 40px;
}

.footer-certification-insurance .footer-title {
    margin-bottom: 16px;
}

.footer-certification-insurance ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 11px;
}

.footer-certification-insurance ul li {
    border-radius: 4px;
    /* background: rgba(255, 255, 255, 0.50); */
    display: flex;
    align-items: center;
    justify-content: center;
    width: 164px;
    height: 90px;
}


/** Footer Newsleter **/


.footer-newsletter {
    position: relative;
    max-width: 270px;
}

.newsletter-form__note {
    color: #FFF;
    font-family: "Outfit", sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 20px;
}

.newsletter-form .form-group {
    margin-bottom: 0;
}

.newsletter-form form {
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 12px;
}

.newsletter-form .form-group .form-control {
    font-family: "Albert Sans", sans-serif;
    color: #FFF;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 300px;
    height: 56px;
    padding: 18px 21px;
    border-radius: 80px;
    border: 1px solid #FFF;
    background: rgba(249, 250, 254, 0.10);
    box-shadow: none;
    text-transform: none;
}

.newsletter-form input:focus {
    color: #FFF;
    border: 1px solid #FFF;
    background: rgba(249, 250, 254, 0.10);
}

.newsletter-form input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #FFF !important;
}

.newsletter-form input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #FFF !important;
    opacity: 1;
    /* Firefox */
}

.newsletter-form input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #FFF !important;
}


/** Footer bottom **/

.copyright {
    padding: 24px 32px;
    border-radius: 24px;
    background: #80B098;
}

.copyright-text {
    color: #FFF;
    font-family: "DM Sans", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.75em;
}

.copyright ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px 0;
}

.copyright ul li {
    position: relative;
    color: rgba(255, 255, 255, 0.90);
    font-weight: 700;
}

.copyright ul+ul li a {
    font-family: "DM Sans", sans-serif;
}

.copyright ul li:not(:last-child) {
    margin-right: 20px;
    padding-right: 20px;
}

.copyright ul li:not(:last-child):before {
    content: '|';
    position: absolute;
    top: 0;
    right: -4px;
}

.img-arobiz {
    margin-top: -3px;
}


/******************************************************************************
* Intern Page
*******************************************************************************/

/** Banner **/

.intern .banner-inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 420px;
    padding-top: 120px;
}

.intern .banner-content {
    width: 100%;
    position: relative;
    padding-bottom: 60px;
}

.intern .banner-title {
    color: #fff;
    font-family: "Outfit", sans-serif;
    font-size: clamp(30px, 1rem + 2.1vw, 48px);
    font-style: normal;
    font-weight: 600;
    line-height: 1.0525em;
    margin-bottom: 0;
}

/******************************************************************************
* Contact Page
*******************************************************************************/


/** Contact us **/

.contact-us-section {
    padding: 52px 0 60px
}
.pb-100{
    padding-bottom: 100px;
}